Subject: [SWIPL] Prolog application as DDE server

From: "Michael A. Covington" <[email-masked]>
Date: Wed, 27 Jun 2001 19:07:11 -0400

> We're experimenting with running a Prolog program as a DDE server
under
> Windows 2000, preferably as a system service.  Can anyone give me any
> pointers?  Thanks.

I know about SRVANY.EXE (from the Resource Kit).  I understand that in
order to run until shutdown, the program will have to ignore the message
that is normally sent to all Windows apps when a user logs off.